RubyGems Navigation menu

imaginable 0.1.6

A gem for hooking a rails application up to the imagine image-server.

Gemfile
          gem 'imaginable', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install imaginable
  
  
  
  
  
  
  

Authors:

  • Thomas Dippel

Owners:

Total downloads 13,829

For this version 1,209

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - December 13, 2011 (48.5 KB)
  2. 0.1.5 - December 13, 2011 (48.5 KB)
  3. 0.1.4 - June 27, 2011 (89.5 KB)
  4. 0.1.3 - April 12, 2011 (89.5 KB)
  5. 0.1.2 - April 11, 2011 (89.5 KB)
Show all versions (12 total)